import { TestBed } from '@angular/core/testing';

import { EventoaprovacaoStoreService } from './eventoaprovacao-store.service';

describe('EventoaprovacaoStoreService', () => {
  let service: EventoaprovacaoStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(EventoaprovacaoStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
